summaryrefslogtreecommitdiffstats
Commit message (Expand)AuthorAgeFilesLines
* Update dependencies on '6.2' in qt/qtcharts6.2Qt Submodule Update Bot39 hours1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2 days1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot3 days1-3/+3
* Add spline-series exampleAndrii Staikov3 days13-1/+518
* CMake: Bump almost all cmake_minimum_required calls to 3.16Alexandru Croitor4 days3-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot5 days1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot6 days1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot7 days1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot12 days1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot12 days1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot13 days1-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-111-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-101-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-091-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-081-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-081-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-071-2/+2
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-071-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-061-2/+2
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-051-3/+3
* Make sure to install designer files with non-prefixed buildsAndy Nichols2021-09-043-3/+6
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-041-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-041-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-031-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-031-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-021-2/+2
* Update dependencies on '6.2' in qt/qtchartsv6.2.0-beta4Qt Submodule Update Bot2021-09-021-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-011-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-09-011-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-311-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-311-3/+3
* Points selection for QSplineSeriesAndrii Staikov2021-08-301-8/+66
* Add bar chart exampleAndrii Staikov2021-08-309-1/+388
* Support builds with ConanIikka Eklund2021-08-262-97/+43
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-261-3/+3
* Doc: Drop \instantiates entryVenugopal Shivashankar2021-08-242-2/+0
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-211-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-201-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-191-3/+3
* Revert "Fix X axis labels to not draw over each other"Dimitrios Apostolou2021-08-191-12/+4
* Display selected points regardless of QXYSeries::lightMarker()Lukas Kosinski2021-08-197-27/+121
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-181-3/+3
* Doc: Fix the qdoc warningsVenugopal Shivashankar2021-08-183-13/+13
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-171-3/+3
* Raise cmake_minimum_required to VERSION 3.16 in examplesJoerg Bornemann2021-08-1749-49/+49
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-171-3/+3
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-171-3/+3
* Update dependencies on '6.2' in qt/qtchartsv6.2.0-beta3Daniel Smith2021-08-121-3/+3
* Add module upgrade documentation pageMiikka Heikkinen2021-08-102-0/+58
* Update dependencies on '6.2' in qt/qtchartsQt Submodule Update Bot2021-08-031-2/+2